name: link
type: object
meta:
    label:
        de: Verlinkung
        en: Link
    css:
subFields:
    - name: url
      type: string
      meta:
          label: { de: "Ziel-URL", en: "Target URL" }
    - name: text
      type: string
      meta:
          label: { de: "Link-Beschriftung", en: "Link-Text" }
    - name: target
      type: string
      meta:
          widget: select
          label:
              de: Zielfenster
              en: Target
          defaultValue: ["_self"]
          choices:
              - { id: "_self", name: "(Standardwert) gleicher Tab oder Seite" }
              - { id: "_blank", name: "Neuer Tab oder Fenster" }
              - { id: "_parent", name: "Elternfenster" }
